Skip to main content
Get a list of API Clients
curl --request GET \
  --url https://api.example.com/api_clients
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "identifier": "<string>",
      "name": "<string>",
      "description": "<string>",
      "customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "certificateId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ],
  "count": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

offset
integer

The number of items to skip before starting to collect the result set

Required range: x >= 0
count
integer
default:20

The number of items to return

Required range: 1 <= x <= 100

Response

200 - application/json

A page of API Clients

data
object[]
required
count
number
required
total
number
required